@charset "UTF-8";
/* CSS Document */

.ui-header .ui-title {
		overflow: visible !important;
		color:#fff;
		text-shadow:none;
		<!--white-space: normal !important;-->
		}
		
/* Controls Main Bar color behind the logo at top and also footer bar background */	
	.ui-bar-a {
	/*border:1px solid #091F3F;
	background:#091F3F;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#213757),to(#091F3F));
	background-image:-webkit-linear-gradient(#213757,#091F3F);
	background-image:-moz-linear-gradient(#213757,#091F3F);
	background-image:-ms-linear-gradient(#213757,#091F3F);
	background-image:-o-linear-gradient(#213757,#091F3F);
	background-image:linear-gradient(#213757,#091F3F);*/
	
	border:1px solid #091F3F;
	background:#091F3F;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#213757),to(#091F3F));
	background-image:-webkit-linear-gradient(#213757,#091F3F);
	background-image:-moz-linear-gradient(#213757,#091F3F);
	background-image:-ms-linear-gradient(#213757,#091F3F);
	background-image:-o-linear-gradient(#213757,#091F3F);
	background-image:linear-gradient(#213757,#091F3F);
	
	
}


/* Controls left bar behind Stores */	




.ui-btn-up-a {
	border:1px solid #091F3F;
	background:#2e414c;
background-image:-webkit-gradient(linear,left top,left bottom,from(#364d59),to(#2e414c));
	background-image:-webkit-linear-gradient(#364d59,#2e414c);
	background-image:-moz-linear-gradient(#364d59,#2e414c);
	background-image:-ms-linear-gradient(#364d59,#2e414c);
	background-image:-o-linear-gradient(#364d59,#2e414c);
	background-image:linear-gradient(#364d59,#2e414c);
	
	
}



.ui-btn-hover-a {
	border:1px solid #091F3F;
	background:#091F3F;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#213757),to(#091F3F));
	background-image:-webkit-linear-gradient(#213757,#091F3F);
	background-image:-moz-linear-gradient(#213757,#091F3F);
	background-image:-ms-linear-gradient(#213757,#091F3F);
	background-image:-o-linear-gradient(#213757,#091F3F);
	background-image:linear-gradient(#213757,#091F3F);
	
	
}

.ui-btn-active {
border:1px solid #091F3F;
	background:#091F3F;
background-image:-webkit-gradient(linear,left top,left bottom,from(#5b769c),to(#091F3F));
	background-image:-webkit-linear-gradient(#5b769c,#091F3F);
	background-image:-moz-linear-gradient(#5b769c,#091F3F);
	background-image:-ms-linear-gradient(#5b769c,#091F3F);
	background-image:-o-linear-gradient(#5b769c,#091F3F);
	background-image:linear-gradient(#5b769c,#091F3F);
}

.ui-bar-b{
	border:1px solid #4e4e4e;
	background:#4e4e4e;
	color:#fff;
	font-weight:bold;
	text-shadow:0 1px 1px #4e4e4e;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#7e7e7e),to(#4e4e4e));
	background-image:-webkit-linear-gradient(#7e7e7e,#4e4e4e);
	background-image:-moz-linear-gradient(#7e7e7e,#4e4e4e);
	background-image:-ms-linear-gradient(#7e7e7e,#4e4e4e);
	background-image:-o-linear-gradient(#7e7e7e,#4e4e4e);
	background-image:linear-gradient(#7e7e7e,#4e4e4e)
}

.ui-slider .ui-slider-track {
	pointer-events: none;
}
.ui-slider .ui-slider-track .ui-slider-handle {
	pointer-events: auto;
}